import { config, networkUtils } from '../../utils';

const { request } = networkUtils;
const { api } = config;
const { lifecycle } = api;
const { supplierLifeStyle} = lifecycle;


export async function querysuppLifestyle(params) {
  return request({
    url: supplierLifeStyle,
    method: 'get',
    data:params,
  });
}

export async function getSingle(id) {
  return request({
    url: `${supplierLifeStyle}/${id}`,
    method: 'get',
  });
}


